.version.curse_of_choice_rus /* version checker */
{
	color: #0000E3;
	background-color: #FB4F5D;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 959px;
	min-height: 1062px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #F7F7F5;
	padding-bottom: 111px;
	margin-left: auto;
	margin-right: auto;
}

#ppu132321-3
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 80px;
	margin-left: 127px;
}

#pu132321-3
{
	width: 0.01px;
}

#u132321-3
{
	z-index: 2;
	width: 332px;
	min-height: 53px;
	margin-right: -10000px;
}

#u132322-3
{
	z-index: 5;
	width: 613px;
	min-height: 758px;
	margin-right: -10000px;
	margin-top: 75px;
}

#u118016-267
{
	z-index: 18;
	width: 613px;
	min-height: 25px;
	position: relative;
	margin-right: -10000px;
	margin-top: 192px;
}

#u118016-48
{
	color: #7F7F7F;
}

#u118016-50,#u118016-52
{
	color: #7F7F7F;
	font-weight: bold;
}

#u118016-51
{
	color: #505050;
}

#u132856
{
	z-index: 92;
	width: 337px;
}

#u118080
{
	z-index: 146;
	width: 337px;
}

#u118087
{
	z-index: 157;
	width: 215px;
}

#u118101
{
	z-index: 196;
	width: 368px;
}

#u118114
{
	z-index: 224;
	width: 370px;
}

#u118127
{
	z-index: 248;
	width: 552px;
}

#u118016-69,#u118016-120,#u118016-128,#u118016-164,#u118016-189,#u118016-210,#u118016-225
{
	font-size: 1px;
	line-height: 0px;
}

#u118140
{
	z-index: 266;
	width: 200px;
}

#u132856_img,#u118080_img,#u118087_img,#u118101_img,#u118114_img,#u118127_img,#u118140_img
{
	vertical-align: bottom;
}

#u118016-242
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u118016-241
{
	line-height: 32px;
}

#u118041-4
{
	z-index: 306;
	width: 613px;
	min-height: 42px;
	line-height: 29px;
	position: relative;
	margin-right: -10000px;
}

#u132323-5
{
	z-index: 8;
	width: 153px;
	min-height: 25px;
	margin-top: 83px;
}

#u132320-5
{
	z-index: 13;
	width: 123px;
	min-height: 25px;
	margin-top: 16px;
}

#pu118047-5
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 1282px;
	margin-left: 771px;
}

#u118047-5
{
	z-index: 310;
	width: 153px;
	min-height: 44px;
	position: relative;
}

#u118040-5
{
	z-index: 315;
	width: 167px;
	min-height: 24px;
	margin-top: 361px;
	position: relative;
}

#u118061-5
{
	z-index: 329;
	width: 167px;
	min-height: 24px;
	margin-top: 1046px;
	position: relative;
}

#u118016-75,#u118016-81,#u118016-97,#u118061-2
{
	font-weight: normal;
}

#u118064-5
{
	z-index: 334;
	width: 167px;
	min-height: 24px;
	margin-top: 291px;
	position: relative;
}

#pu118065-9
{
	width: 0.01px;
	margin-top: 174px;
}

#u118065-9
{
	z-index: 339;
	width: 167px;
	position: relative;
	margin-right: -10000px;
}

#u118066-3
{
	z-index: 348;
	width: 5px;
	position: relative;
	margin-right: -10000px;
	margin-top: 196px;
	left: 87px;
}

#u118039-9
{
	z-index: 320;
	width: 160px;
	min-height: 71px;
	margin-top: 4279px;
	position: relative;
}

#u118094-5
{
	z-index: 351;
	width: 153px;
	min-height: 48px;
	margin-top: 1071px;
	position: relative;
}

#u118150-6
{
	z-index: 356;
	width: 153px;
	min-height: 77px;
	margin-top: 8669px;
	position: relative;
}

#u118016-18,#u118016-23,#u118016-30,#u118016-43,#u118016-57,#u118016-59,#u118016-141,#u118016-143,#u118016-157,#u118016-257,#u118047,#u118040,#u118061,#u118064,#u118065,#u118065-5,#u118039,#u118039-5,#u118094,#u118150
{
	font-weight: bold;
}

#u133398-3
{
	z-index: 362;
	width: 2px;
	min-height: 20px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2182px;
	left: 1658px;
}

body
{
	position: relative;
	min-width: 959px;
}

